/* Tabs - Sidebar Left */

.taps_sidebar-left {
  background: #b68c42!important;
}

/* Tab Items - Sidebar Left */

.nav_sidebar-left {
  display: -ms-flexbox!important;
  display: flex!important;
  -ms-flex-wrap: wrap!important;
  flex-wrap: wrap!important;
  list-style: none!important;
}

.nav-tabs_sidebar-left {
  border-bottom: 0px solid #48546e!important;
  padding: 0px 0px 0px 0px!important;
}

.nav-tabs_sidebar-left .nav-item_sidebar-left {
  margin-bottom: 0px!important;
}

.nav-link_sidebar-left {
  color: #ffffff!important;
  font-size: 13px!important;
  padding: 6px 12px 6px 12px!important;
}

.nav-tabs_sidebar-left .nav-link_sidebar-left:focus, .nav-tabs_sidebar-left .nav-link_sidebar-left:hover {
  border-color: #48546e #48546e #48546e!important;
  color: #ffffff!important;
}

.nav-tabs_sidebar-left .nav-link_sidebar-left {
  border: 1px solid transparent!important;
  border-top-left-radius: 3px!important;
  border-top-right-radius: 3px!important;
}

.nav-link_sidebar-left:focus, .nav-link_sidebar-left:hover {
  text-decoration: none!important;
}

.nav-link_sidebar-left {
  display: block!important;
  padding: .5rem 1rem!important;
}

.a_sidebar-left:hover {
  color: #0056b3!important;
  text-decoration: underline!important;
}

.a_sidebar-left {
  color: #007bff!important;
  text-decoration: none!important;
  background-color: transparent!important;
}

/* Tab Content Sidebar Left */

.tab-content.tab-content_sidebar-left {
  margin-top: -1px;
}

